Subject: Re: bug#2179: 23.0.60; define-key vs define-key-after key syntax

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Thu, 06 Oct 2011 21:16:34 +0200

Glenn Morris <[email-masked]> writes:

> Perhaps the point was supposed to be that the order of the elements in a
> keymap ONLY matters in a menu, therefore there is no point to use
> define-key-after with anything other then menu entries, therefore
> define-key-after does not need to be extended to handle the same range
> of key syntax that define-key can, therefore this is just a
> documentation bug for define-key-after.

I totally misunderstood what the function was meant to do.  :-) 

I've now just clarified the doc string and am closing the report.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/